[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libgpgme16: A library designed to make access to GnuPG easier for applications

Name:libgpgme16
Release:1.6.0-1mamba
Architecture:x86_64
Group:System/Libraries
Description:GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.
Currently it uses GnuPG as its backend but the API isn't restricted to this engine; in fact we have already developed a backend for CMS (S/MIME).
Size:292.94 KB
Download:libgpgme16-1.6.0-1mamba.x86_64.rpm
Source RPM:libgpgme16
Provides:libgpgme-pthread.so.11()(64bit) libgpgme-pthread.so.11(GPGME_1.0)(64bit) libgpgme-pthread.so.11(GPGME_1.1)(64bit) libgpgme16[=1.6.0-1mamba]
Requires:/sbin/install-info /sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) ld-linux-x86-64.so.2()(64bit) ld-linux-x86-64.so.2(GLIBC_2.3)(64bit) libassuan.so.0()(64bit) libassuan.so.0(LIBASSUAN_1.0)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libgpg-error.so.0()(64bit) libgpg-error.so.0(GPG_ERROR_1.0)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit)
RPM requirements:texinfo /sbin/ldconfig(ldconfig|ldconfig-multilib) glibc libassuan glibc libgpg-error glibc
Required by:kde-runtime(x86_64) kdepimlibs(x86_64) libgpgme16-devel(x86_64) plasmate(x86_64)
Build required by:
Filenames:/usr/lib64/libgpgme-pthread.so.11 /usr/lib64/libgpgme-pthread.so.11.14.0 /usr/share/doc/libgpgme16-1.6.0 /usr/share/doc/libgpgme16-1.6.0/AUTHORS /usr/share/doc/libgpgme16-1.6.0/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.